void justReturn() {
	return;
}

int return12() {
	return 12;
}

void doNothing() {
}

void setTo7(int *x) {
	*x = 7;
}

void main() {
	int x;
	
	justReturn();
	return12();
	doNothing();
	setTo7(&x);
}
